@font-face {
    font-display: swap;
    font-family: Montserrat-Light;
    src: url(https://www.chq.org/wp-content/themes/chq/assets/fonts/Montserrat/Montserrat-Light.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: Montserrat-Medium;
    src: url(https://www.chq.org/wp-content/themes/chq/assets/fonts/Montserrat/Montserrat-Medium.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: Montserrat-SemiBold;
    src: url(https://www.chq.org/wp-content/themes/chq/assets/fonts/Montserrat/Montserrat-SemiBold.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: Roboto-Regular;
    src: url(https://www.chq.org/wp-content/themes/chq/assets/fonts/Roboto/Roboto-Regular.ttf) format("truetype")
}

html,body {
    height:100%;
}


/*********************
    Navbar Styles
*********************/

.top-accent-bar {
    background-color: #046836;
    height: 40px;
}

.navbar-logo{
    width: 180px;
    margin: auto 30px auto 30px;
    padding: 15px 0px;
}

.navbar{
    background-color: white;
    margin: 0px;
    padding: 0px;
    display: flex;
    border: 0;
}

.navbar-brand {
    padding-top: 0px;
    padding-bottom: 0px;
}

img.home-hero-image{
    width: 100%;

}

.profile-icon{
    color: rgb(218, 218, 218);
    font-size: 1.7em;
}

.profile-link{
    margin-right: 40px;
}

#dashboard-navbar{
    margin: 0;
    padding: 0;
}

.nav-item{
    height: 90px;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}

.navbar-toggler {
    border-color: rgb(255, 255, 255) !important;
    margin-right: 15px;
}

.nav-link{
    color: rgb(15, 15, 15) !important;
    font-size: 1em;
    font-family: 'Montserrat-SemiBold';
    font-weight: bold;
    height: 90px;
    padding: 15px 0px;
    display: flex;
    align-items: center; /* Vertical center alignment */
    justify-content: center; /* Horizontal center alignment */
    border-bottom: 5px solid transparent;
    margin-right: 20px;
}

.faq-link{
    letter-spacing: 2px;
}

.nav-link:hover{
    border-bottom: 5px solid #d4643e;
}

.login-link{
    background-color: #d4643e;
    font-family: 'Montserrat-Medium';
    font-weight: 300;
    border-radius: 0px;
    padding: 8px 18px;
    color: white;
}

.login-link:hover{
    background-color: #d4643e;
    color: white;
}

.no-hover:hover{
    border-bottom: 5px solid transparent;
}

.login-nav-item{
    margin-right: 20px;
    cursor: pointer;
}

.page-heading{
    font-family: 'Montserrat-SemiBold';
    font-weight: bold;
    font-size: 1.5em;
    background-color: #e9ecef;
    width: 100%;
    text-align: center;
    padding: 25px 0px 25px 0px;
}